.md-1-2r-04-w .md-img-box {
  width: calc((100% - (36px)*2) / 3);
}

.md-1-2l-04-w .md-img-box {
  width: calc((100% - 36px) / 2);
}

.im-1-img {
  text-align: center;
}

.col-1 {
  justify-content: flex-start;
}

.col-1 .col-1-box {
  margin-right: 1em;
  width: auto;
}

.brand .col-1-box {
  width: calc(100% / 4);
}

.cd-2-blank {
  width: auto;
  margin-top: 0px;
}

.box-blank {
  padding-right: calc((100% + 36px) / 3);
}

.width-22 {
  width: 22% !important;
}

.width-13 {
  width: 13% !important;
}

.cd-2-blank .txt-box {
  margin-top: 0.7em;
}

.cd-2-blank .txt-box .ttl {
  margin-bottom: 0px;
}

.md-1-2r-04-w .md-txt .ld-1 {
  margin-top: 0;
}

@media only screen and (max-width: 767.98px) {

  .md-1-2r-04-w .md-img-box,
  .md-1-2l-04-w .md-img-box {
    width: auto;
    text-align: center;
  }

  .column-reverse .md-img-box,
  .md-1-2l-04-w .md-img-box,
  .md-1-2r-04-w,
  .md-1-2l-04-w {
    margin-top: 0;
  }

  .column-reverse {
    flex-direction: column;
  }

  .box-blank {
    padding-right: 0px;
  }

  .col-1 {
    flex-direction: row;
  }

  .brand .col-1-box,
  .col-1 .col-1-box {
    width: 50%;
  }

  .cd-2-blank .txt-box {
    margin-top: 0;
  }
}


@media print, screen and (min-width:768px) {
  .group_network .col-1-box {
    width: 50%;
  }
  .group_network .col-1-box:first-of-type .im-1-img {
    width: 96%;
  }
}
@media only screen and (max-width: 767.98px) {
  .group_network .col-1 {
    flex-direction: column;
  }
  .group_network .col-1-box {
    width: 100%;
  }
}